<?php
/**
 * The template for displaying archive pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Designer
 */

get_header(); ?>

	<?php designer_action( 'before_content' ); ?>

	<div id="wrapper">

		<div class="container">

			<div class="<?php designer_article_class(); ?>">

			<?php
			// Elementor 'archive' location.
			if ( ! function_exists( 'elementor_theme_do_location' ) || ! elementor_theme_do_location( 'archive' ) ) {
				?>

				<div id="content_box">
					<?php
					the_archive_title( '<h1 class="page-title">', '</h1>' );
					the_archive_description( '<div class="taxonomy-description">', '</div>' );
					?>
					<section id="latest-posts" class="layout-default clearfix">
						<?php
						$j = 0;
						if ( have_posts() ) {
							while ( have_posts() ) {
								the_post();
								designer_blog_articles();
							}
						}
						if ( 0 !== ++$j ) {
							designer_pagination( designer_get_settings( 'mts_pagenavigation_type' ) );
						}
						wp_reset_query();
						?>
					</section>
				</div>

				<?php
				designer_action( 'after_content' );

			}
			?>

			</div>

		</div><!-- end of .container -->

<?php
get_footer();
