<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after
 *
 * @package Designer
 */

$disclaimer = designer_get_settings( 'footer_disclaimer' );
get_template_part( 'template-parts/footer/footer', 'ad' );

?>
	</div><!--#wrapper-->

	<footer<?php designer_attr( 'footer' ); ?>>

	<?php
		// Elementor 'footer' location.
	if ( ! function_exists( 'elementor_theme_do_location' ) || ! elementor_theme_do_location( 'footer' ) ) {
		?>

		<div class="container">
			<?php

			if ( designer_get_settings( 'mts_top_footer' ) ) {
				designer_footer_widget_columns();
			}

			if ( ! empty( $disclaimer ) ) {
				echo '<div class="disclaimer">' . $disclaimer . '</div>';
			}

			?>
		</div>

		<?php designer_footer_copyrights(); ?>

		<?php
	}
	?>

	</footer><!--#site-footer-->

</div><!--.main-container-->

<?php get_template_part( 'template-parts/footer/footer', 'detect-adblocker' ); ?>

<?php wp_footer(); ?>

</body>
</html>
