<?php
/**
 * Header Layout Default
 *
 * @package Designer
 */

if ( designer_get_settings( 'sticky_nav' ) ) { ?>
	<div class="clear" id="catcher"></div>
<?php } ?>

<header<?php designer_attr( 'header' ); ?>>

<?php
if ( ! function_exists( 'elementor_theme_do_location' ) || ! elementor_theme_do_location( 'header' ) ) {
?>

	<div id="header" class="clearfix">

		<div class="container">

			<?php get_template_part( 'template-parts/header/header', 'dropdown-menu' ); ?>

			<div class="logo-wrap">
				<?php designer_logo(); ?>
			</div>

			<?php
			get_template_part( 'template-parts/header/header', 'primary-nav' );

			// Header Search.
			get_template_part( 'template-parts/header/header', 'searchform' );

			// Header Links.
			if ( ! empty( designer_get_settings( 'header_links' ) ) && is_array( designer_get_settings( 'header_links' ) ) ) {
				$header_links = designer_get_settings( 'header_links' );
				designer_links( $header_links, true );
			}
			?>

		</div><!-- .container -->

	</div><!--#header-->
	<?php
}
?>

</header>

<?php
get_template_part( 'template-parts/header/header', 'nav-adcode' );

get_featured_posts();

show_header_ad();
?>
