<?php
/**
 * The main template file.
 *
 * This is the most generic template file in a WordPress theme
 * and one of the two required files for a theme (the other being style.css).
 * It is used to display a page when nothing more specific matches a query.
 * E.g., it puts together the home page when no home.php file exists.
 * Learn more: https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Designer
 */

get_header();

designer_action( 'before_content' ); ?>

<div id="wrapper" class="clearfix">

	<?php

	designer_featured_layouts();

	designer_action( 'after_content' );

	get_footer();
