<?php
/**
 * Posts Layout - Slider
 *
 * @package Designer
 */

$featured = designer()->featured_layouts;
if ( ! is_paged() ) {
?>

<div class="<?php $featured->get_post_container_class(); ?>">

	<div class="container clear">

		<div class="<?php designer_article_class(); ?>">

			<?php
			// Elementor 'archive' location.
			if ( ! function_exists( 'elementor_theme_do_location' ) || ! elementor_theme_do_location( 'archive' ) ) {
				?>

				<div id="content_box">

					<?php designer_action( 'start_content_box' ); ?>

					<section id="posts-slider" class="<?php echo esc_attr( $featured->current['layout'] ); ?> clearfix">

						<?php $featured->get_slider(); ?>

					</section><!--#latest-posts-->

				</div>

				<?php
			}
			?>

		</div>

	</div><!--.container-->

</div>

<?php
}
?>
